Jump to content

Recommended Posts

Bonsoir,

 

Quelqu'un pourrait-il me guider dans l'installation de mon module RGPD 1.4 ? sur mon presta 1.4.0.17

 

Merci à vous.

Share this post


Link to post
Share on other sites

@dregcla

Je vous répondu par mail hier sur  votre demande de support:

Quote
L'installation se fait via l'ajout de module depuis la page module.
Le module étant assez volumineux, il est nécessaire que votre limite d'upload soit de 3.5M minimum
Si ce n'est pas possible, vous pouvez extraire directement le module via FTP dans le répertoire modules (attention d'avoir les bonnes permissions alors)

Vous devez, avant d'installer le module installer le module backward_compatibility et exécuter la synchronisation.

 

Je vous ai également fourni des coordonnées de contacts pour toutes questions supplémentaires

Share this post


Link to post
Share on other sites

Merci Doekia,

Je suis nulle, je n'ai pas trouvé le post avec les différends contact que tu m'as donné ?

Voilà ou j'en suis : (Voir photo jointe)

Le backward compatibility est installé dans mes modules

La mise en conformité RGPD est installée dans mes modules également

 

Pour le  backward compatility : Lorsque je clique sur "configurer", il me marque "module désinstallé"

Pour le RGPD, lorsque je clique sur "configurer"... Toute la liste de mes modules disparaît ??? Je me retrouve avec le panneau d'administration/modules VIDE ?

Je dois préciser peut-être quelque chose qui n'a pas de rapport mais lorsque que notre prestashop 1.4.0.17 a été installé par un informaticien, nous lui avions demandé de nous créer un formulaire d'inscription personnalisé (Ajout de différents champs, comme : "le poids du sautant", "sa taille", "vous nous avez connu comment", "voulez-vous un bon cadeau ?"... ect... 

 

Si bien qu'il a ajouté dans notre dossier THEMES, un fichier se nommant "aair custom". Est-ce qu'il pourrait perturber les installations ?

Idem pour un module  reCaptcha v1.2.2  que je n'arrive pas à installer également, qui, lorsque je clique sur "configurer" me met aussi le message "module désinstallé" ?

 

Désolé de te demander tout cela :( 

Bonne soirée. régis

 

http://www.aair-parachutisme.f

Mon shop presta est ici :  http://www.aair-parachutisme.fr/shop/fr/aair-parachutisme  

 

Backward-compatibility.jpg

Edited by dregcla (see edit history)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More